
	// DenAgent.idl : IDL source for DenAgent.exe
//
// This file will be processed by the MIDL tool to
// produce the type library (DenAgent.tlb) and marshalling code.
import "oaidl.idl";
import "ocidl.idl";
	[
		object,
		uuid(13B57D9E-F277-4014-B6A9-17CD90B4FFAB),
	
		helpstring("IURLCallback Interface"),
		pointer_default(unique)
	]
	interface IURLCallback : IUnknown
	{
	};
[
	uuid(5504FC1C-B2A3-43F6-B9CE-E3B3282273B7),
	version(1.0),
	helpstring("DenAgent 1.0 Type Library")
]
library DenAgentLib
{
	importlib("stdole32.tlb");
	importlib("stdole2.tlb");

	interface IURLCallback;
};
